+++
title = "Ezekiel 4:1–17"
date = "2023-03-10"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel4.1-17)

At last, Ezekiel gets the first word that he is to speak to the people on the
Lord's behalf. Like many prophets before him, he is to perform some symbolic
actions that represent what will happen in the future. This one is pretty
elaborate, though. He is to build a model for the siege of Jerusalem, complete
with camps, a wall, and battering rams arranged around it. In addition, he was
to take an iron griddle and place it on edge between himself and the city. This
iron wall is meant to represent the barrier God will erect between Himself and
His people. Sieges are terrible events, so there will normally be lots of
people in Jerusalem praying for deliverance. But this wall will prevent God
from hearing those prayers—because He put it there—so that the destruction of
the city will be complete.

After these preparations are complete, Ezekiel is given the task of lying down
next to this diorama to bear the punishment of the houses of Israel and Judah.
Israel will be punished for 390 years, so Ezekiel will lie on his left side 390
days. Judah will be punisheed for 40 years, so he will lie on his right side
for 40 days. "Days" here cannot mean the whole 24-hour period, continuously,
because Ezekiel is also commanded to make bread and eat it in the following
verses. Instead, each day there was a period of time where he would be lying
down on his side, and the Lord would make it so that he couldn't turn from side
to side while he lay there.

If that wasn't hard enough, Ezekiel is put on siege rations for the duration of
this mock siege. There's a product called Ezekiel Bread that purports to be
healthier than normal bread because it follows a "Biblical recipe", but any
benefits it does or doesn't have are completely unrelated to this passage.
That's the danger of taking things out of context. Just because something is in
the Bible doesn't mean it's something we're supposed to do. Just think of all
the passages that describe how people sinned and failed to follow the Lord's
instruction! I also doubt they use manure as the oven fuel at the Ezekiel Bread
factory.

The Mosaic Law was meant to emphasized purity and making a distinction between
God's people and the rest of the nations. Clothing was not made of blended
threads, fields were sown with one kind of crop, and so on. When God commands
Ezekiel to make bread out of 6 different grains and legumes, He isn't giving a
general recommendation. I don't believe this is specifically prohibited in the
Law, but the idea of it runs counter to its general themes. Instead, it is to
represent the desperation of the people under siege. Sieges work by inducing
starvation in a populace. As supplies dwindle, you start getting creative with
meals, and so a loaf of bread might be made with the last of _all_ your types
of flour at once.

The amount that Ezekiel would eat of this bread was tiny: twenty shekels works
out to 220 grams or 8 ounces. His water was also constrained: a hin was about a
gallon (3.5 liters) so a sixth of that is a bit over 2 cups or 0.6 liters. A
man may be able to survive on that for over a year, maybe if each meal was that
amount. But again, the point of this deprivation is to show how the people of
Jerusalem are going to be judged. It is severe and sobering.

* * *

You are a just judge, bringing punishment upon the heads of the wicked.
