+++
title = "Ezekiel 5:1–17"
date = "2023-03-12"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel5.1-17)

Ezekiel has one last thing to do to prepare for his acting out the siege of
Jerusalem. He must shave off his hair and beard, which would be a mark of great
shame or mourning for Ezekiel. There is a law in Leviticus that Israelite men,
and especially priests, are not to "mar the edges of the beard", but the Lord
commands Ezekiel to do this anyway. I take that law to mean that they weren't
to cut shapes into their beard, presumably like the neighboring nations did for
their religions. Being fully clean-shaven might not have been prohibited, much
like having hair go completely white was not a cause of ritual uncleanness, but
culturally it would still be a mark of shame for him.

With his shorn hair, Ezekiel was to divide it into three equal parts and
perform more symbolic actinos with it, once he was done portraying the siege.
With one third he is to burn it in the middle of the city, with another third
go around the city and strike it with a sword, and with the last thrid to
scatter it on the wind. But a few pieces of hair he is to tie up in his robe,
though a few of those are to be burned up too.

Naturally you might be asking, "What is this all about?" Wonderfully, the Bible
often answers this question if we just keep reading. The Lord gives Ezekiel the
interpretation by saying that the hair is the people of Jerusalem. A third will
die from plague during the siege (burned), a third will killed by the invading
soldiers, and a third will be scattered and flee in all directions. It is very
interesting that there is no more mention of the remnant represented by the
hair kept in Ezekiel's robe. However, we know from Jeremiah 40 that there were
some survivors in Jerusalem, a remnant kept alive by the Lord.

In addition to describing what will happen to the people of Jerusalem, the Lord
explains _why_ He is bringing such severe judgment upon them. Despite having
the Law of Moses and the prophets to explain what God requires of them, they
have been even more wicked than the nations that surround them who did not have
those words. They were so rebellious, they didn't even behave according to the
laws of the neighboring nations. Because of their abominable and detestable
practices, they are driven to do worse things as a punsihment, like
cannibalism.

God in His mercy uses this judgement as a warning to the whole world that He
takes holiness seriously. Everyone who hears how Jerusalem has fallen will know
that it is because the Lord has executed judgement on them for their wicked
deeds, and the wise will take that warning to heart. The wicked may seem to
prosper for a time, but the Lord's patience is long-suffering, not
ever-suffering.

* * *

Teach us Your ways so that we may do them and live.
