+++
title = "Luke 19:1–10"
date = "2023-01-17"
+++

### [Read the passage.](https://biblia.com/bible/esv/Lk19.1-10)

You've likely heard how the song goes: "Zacchaeus was a wee little man, and a
wee little man was he." We can't know exactly how short he was, but it was
enough that he couldn't see over the crowds who had gathered to see Jesus when
He was going through Jericho. News had probably also spread about the healing
of the blind man at the gate, so it would be even more difficult to get a good
look at Jesus.

One thing the song doesn't tell us is that Zacchaeus was a "chief tax
collector" (_v. 2_), which is apparently not a phrase encountered anywhere
else. But Jericho was a large city near a major trade route, so the Romans had
almost certainly set up a hierarchy of tax collectors there to oversee the
commerce. Zacchaeus was in charge of all of them, and had therefore grown quite
rich because of it.

And yet, Zacchaeus wanted to see Jesus. "He was seeking" (_v. 3_), Luke says,
which indicates that it wasn't just a passing curiosity. He needed to see
Jesus, and he was willing look a bit foolish and climb a tree by the roadside
in order to do it. Imagine a Wall Street investor climbing a tree to see a
passing celebrity.

But then Jesus does something amazing. He sees Zacchaeus up in the tree, and
invites Himself to stay at his house. This is even better than Zacchaeus had
hoped for, because he scrambles down and happily takes Jesus to his house. The
crowd doesn't like this, because Zacchaeus might be the most hated man in
Jericho. Not only is he working with the foreign invaders, he's managing all of
the other guys who are fleecing them to line the Romans' pockets (as well as
their own).

Zacchaeus is no fool, so he does what he can to show Jesus the sincerity of his
heart. He pledges half of all his wealth to give to the poor, and anything he
has gotten unfairly he promises to repay it back four times. That makes me
wonder how he could afford it, if all his gains were ill-gotten. But it might
be that Zacchaeus hasn't been charging more taxes than he ought to have done,
and the amount he just committed to pay back was 0 as far as he was aware. That
would make this more of a boastful promise, in the sense that he's guaranteeing
that he has done the right thing or he will take a more severe penalty if he is
wrong. The Law of Moses only required fraudsters to pay back an extra fifth of
what they had stolen, not four times as much.

Whatever his accounts looked like, Jesus declares the impossible has happened:
a rich man has been saved and entered the kingdom of God. Unlike the rich,
young ruler from before, Zacchaeus recognized that there was something to
treasure more highly than his treasures. God had been working in his heart long
before Jesus arrived in Jericho.

* * *

May our treasure vaults be full in heaven because we have prioritized Your
kingdom over our own.
