+++
title = "Luke 21:29-38"
date = "2023-02-02"
+++

### [Read the passage.](https://biblia.com/bible/esv/Lk21.29-38)

The parable of the fig tree is pretty easy to understand. Fig trees grow their
leaves in the spring, like most trees, and when you see them, you know that
summer is coming soon. In the very same way, when all of these signs and
wonders are seen, you will know that the end of the current age is coming to a
close. What is harder to understand is the statement that "this generation will
not pass away until all has taken place." (_v. 32_) Certainly everyone who was
alive in the first century have passed away, so how could Jesus say "truly"?
The answer is that the Greek word translated "generation" has more than one
meaning. The most common is what we usually think of for "generation": everyone
alive at a particular time. But it can also mean a type or kind of person, like
wicked or righteous, and it can also mean "race", which would refer to the Jews
in this case.

Jesus's next statement is also interesting to think about. "Heaven and earth
will pass away, but my words will not pass away." (_v. 33_) People tend to
think that the earth they stand on and the skies above them are unshakable and
everlasting, but Jesus tells us that's not true at all. Even naturalists
understand that the Sun can't burn forever and the universe would eventually
grind to a halt. But our lives seem so short in comparison that such knowledge
doesn't affect us. However, this view is wrong too because the Bible teaches
that we shall all last for eternity, either living in the light of the Lord's
glory or dying forever in the lake of fire.

Because of this reality, Jesus warns His listeners to live their lives in the
expectation that He will come back at any moment. If we waste our lives on
useless pleasures that are only good for the short moment we experience them,
then that day will come upon us like a trap springing closed. Or, if not that
day, then the day of our deaths could come at any time, and the end result is
the same. Beloved, be ready for your Lord to come home, so that He does not
find your service wanting.

Finally, Luke gives us a note on how Jesus spent His days during this time. He
would come into Jerusalem to teach in the temple each day, but then at night He
would leave to stay on the Mount of Olives.

* * *

Keep us watchful, waiting patiently for Your return. Let us not grow weary in
doing good.
