+++
title = "Luke 24:1–12"
date = "2023-02-23"
+++

### [Read the passage.](https://biblia.com/bible/esv/Lk24.1-12)

It's kind of funny how each of the Gospels includes different details, when
they share an event in common. I would have liked to discuss the soldiers
guarding the tomb of Jesus, and the seal that had been placed on the stone that
closed off the tomb. But it's not in our text today, so I shall refrain.
Instead we will focus as Luke does on the women who have come to finish the
hasty burial preparations for Jesus now that the Sabbath is over. Since Sabbath
ended at sundown, they may have worked through the night in order to get things
ready as early as they did. Their love for Jesus was so strong that they wanted
to honor Him in death as well as they could as soon as they could.

Having a stone to close the tomb was a common practice, and Mark's account
tells us they saw it put in place and also that they wondered who would roll it
out of the way for them. When they reached the tomb, however, they find the
stone in front of it has been rolled away, and Jesus's body is not there.
Instead, two men in dazzling clothes appear before them and remind them of the
things Jesus said about rising again after He would be crucified.

Note how the women react to seeing these two angels (as John and Matthew call
them). They bow their faces to the ground in fear. Angels can be incognito and
appear as normal men, but when they reveal themselves for what they are, this
is how everyone reacts when they see them, if they don't faint outright. If
anyone tells you they met an angel, and it wasn't the scariest thing they've
ever seen, then they are lying or deceived.

The veil of forgetfulness has now been lifted from the women, and they remember
that Jesus did say He would rise again, so they do as the angels instruct them
and go tell the other disciples about it. For first-century Jews, this is
radical that women are the ones who get to tell everyone else what's been going
on. The disciples didn't believe them at first not because these women are
prone to telling tales, but because they were from a culture that didn't value
anything women had to say. Court cases required two witnesses to provide ample
evidence of an accusation, but only if they were men.

Peter may not have believed everything they said, but it was enough to get him
to go to the tomb to see for himself. He runs to the tomb, anxious to know what
he will find. And it's just as the women said: Jesus isn't there, but the
burial clothes are. He still doesn't know what to make of it as he heads home.

* * *

Keep Your words ever in our minds, so that we may live according to them, and
give You the honor and praise You deserve.
