+++
title = "Ezekiel 1:1–4"
date = "2023-02-27"
+++

### Introduction

Now that the study of Luke has concluded, I want to switch to an Old Testament
book. The pastor at my church has been going through Revelation recently, and
that book uses a lot of the same imagery and themes as Ezekiel, so it seems
good to me to study it in parallel.

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel1.1-4)

The prophet Ezekiel served during the Babylonian Exile, when the kingdom of
Judah had been conquered and deported because they had failed to uphold the
covenant God had made with them through Moses. Again and again God sent
prophets to warn the people that this would happen and to call for repentance.
Sometimes the people would respond, but never fully or wholeheartedly, and so
the time finally came for God's judgement to be fulfilled upon His people.

The book of Ezekiel starts with a time reference. It has more than any of the
other prophetic writings, which scholars have determined to fall between 593
and 573 B.C. Generally, Ezekiel uses the date of the exile of King Jehoiachin,
the last of the Davidic line to rule in Judah. (Technically Jehoichin's uncle
Zedekiah ruled after him, but he isn't considered a legitimate heir as he was
installed by the Babylonian conquerors.)

Ezekiel was a priest, hundreds of miles away from the temple in which he should
serve. Normally, priests would begin to serve in the temple when they reached
thirty years of age. Ezekiel, however, gets a different call from Yahweh, and
sees a vision of His glory. He sees a stormy wind, a great cloud brimming with
light and lightning as if it were made of metal. All of these things are very
common descriptions of God manifesting His glory before human beings. All of
Moses, Isaiah, and Jeremiah were brought into the presence of God to receive
their prophetic calls, and because Ezekiel experienced this too, we can know
that he has been delegated the authority to speak on God's behalf.

* * *

When our lives have not gone the way we expected, You are still in control,
ready to use us as You see fit.
