+++
title = "Luke 14:12–24"
date = "2022-12-29"
+++

### [Read the passage.](https://biblia.com/bible/esv/Lk14.12-24)

Perhaps verses 12 through 14 should have been included in yesterday's entry.
They deal with the same theme as the previous verses, but they also serve as a
transition point to the next parable. Just like a guest should have humility in
deciding where he sits, a host should be humble in his guest list. That is,
stop inviting only your rich friends and relatives because then you can expect
an invitation of your own to their house. Instead, be hospitable to those who
have nothing to feed you. Then God will reward you for your good deeds because
He is just.

At that point, one of the other guests offers up a pious saying. "Blessed is
everyone who will eat bread in the kingdom of God!" (_v. 15_) This sounds nice,
but there's actually a problem hidden behind the words. Do you see it? The
problem is that the speaker presumes that he will be there to eat bread in the
kingdom of God. Jesus recognizes this attitude and tells a parable to explain
the problem.

The story goes that a man throws a very large banquet. The custom is that you
send out invitations well in advance, and then again a second time to those who
accepted when everything is ready. This time, all of the invited guests had
"excuses" for why they couldn't be there. "I need to inspect this field I just
bought." "I have to examine my new oxen." "Sorry, I just got married; I can't
come." "Excuses" is in quotes because these are flimsy at best. No one
completes purchase of land or a bunch of animals without looking at them first,
and even if they did they could put it off until after the feast. And how did
the host not know about his guest's wedding? I'm all for honeymoons, but there
should have been some communication between these people at the very least.

The man is justifiably angry, so he sends his servant back out to find people
to fill his feast hall: the poor, lame, blind, and crippled. Even after this,
there is still room for more guests, so the servant is sent out again, further
afield. His instructions are to bring in anyone except those who declined the
invitation in the first place.

Back to the dinner Jesus is attending. The man Jesus responded to presumes he
will be in the kingdom of God because he is a faithful Jew: he keeps the Law of
Moses, he attends synagogue, he gives to the poor, he offers the right
sacrifices at the right time, he's a descendant of Abraham and one of God's
chosen people. Except for having Abraham as an ancestor, that list sounds a lot
like a bunch of people in churches today. They talk the talk, they show up to
church every week, they give to charities. But they have the same problem: they
haven't really accepted the living Invitation into God's kingdom by repenting
of their sins and trusting Him to bring them in. They're trying to get in on
their own, through their own good deeds and intrinsic merit. They may even eat
at the same Communion table with Jesus, and still say, "No thanks. I don't need
your help."

* * *

We are unworthy sinners who cannot even see Your perfect holiness, much less
reach it. Even accepting Your invitation is beyond our ability, so we beg Your
forgiveness and grace.
