+++
title = "Luke 14:25–35"
date = "2022-12-30"
+++

### [Read the passage.](https://biblia.com/bible/esv/Lk14.25-35)

When Jesus addresses the crowds here, He reiterates and expands on what He
taught in [Luke 9:57–62](../luke-9-57-62). If you really want to follow
Jesus, you must be prepared to give up _everything_ you have. Not only physical
comforts and familial duties, but now even your entire family or your life.
"Hate" is often used in the Bible as a contrast to what is or has been loved,
not as a terrible, "I must destroy it!" rage. It might be closer to Elie
Wiesel's definition of the opposite of love: indifference. Even that isn't
quite right, because we shouldn't really be indifferent, or hate, our family.
Jesus is exaggerating to make a point, and setting an order of priorities.

To carry your own cross means to take your own torture device to your
execution. Crucifixions were reserved for the worst criminals, and was even
illegal to perform on Roman citizens. To the Empire at large, it was already a
shameful way to die, but to the Jews it was worse because it carried the curse
from being hung upon a tree. (_Duet. 21:23_) Jesus says a person should be
willing to go through all that in order to follow Him.

Jesus then gives a couple of examples of how it is important to carefully plan
and count up the cost of a great endeavor, such as building a tower or going to
war. One needs to consider carefully that the cost is worth it and that it can
be paid. Of course, Jesus's point is that everything you have is worth giving
up in order to follow Him. Not everyone actually has to give up their family,
their wealth, or their life for the sake of Jesus, but some certainly have.
They will stand with Christ on the Last Day and say with boldness that they
made the right choice.

In the first century, salt was valued, but it wasn't very pure. It contained
gypsum, which is a mineral that looks a lot like salt, but doesn't dissolve in
water. Unsalty salt was actually just gypsum that is left behind after the salt
has been leached away by moisture, and no one had any use for it after that.
Jesus is comparing His disciples to salt, but those who become apostate and
turn away from their faith have lost their saltiness, and are therefore
worthless.

* * *

Preserve our saltiness so that we may be useful for Your kingdom. Show us Your
beauty and Your value that is greater than anything else that we have.
