+++
title = "Luke 15:11–24"
date = "2023-01-01"
+++

### [Read the passage.](https://biblia.com/bible/esv/Lk15.11-24)

Recall that in [the last entry](../luke_15_1_10/) I said this whole chapter is about God seeking and saving lost sinners. This section is the familiar story of the prodigal son, and it shows the same thing with a more elaborate story than the previous parables.

It is a common misconception that "prodigal" means "wandering, or wayward", but it actually means "squandering; overly generous". (Aside: another synonym is "spendthrift", which to me sounds like it should mean the opposite of what it does. Being thrifty with spending, right? But no, it comes from "spending your thrift", which is your savings. Etymology is weird.)

So, this prodigal son, the younger of two sons, asks his dad for his share of the inheritance, which is pretty shocking right off the bat. He's saying, "I'd rather not wait until you were dead to get my portion of your money." In spite of this, the father divides up his property and gives the younger son his portion (which according to the Law of Moses is half as much as his older brother). And then the son goes of on a long journey and spends it all. And then a famine hits the country he is in, so the only job he can find is feeding pigs. (Don't forget Jesus is speaking to a Jewish audience, and pigs are the poster-child of unclean animals.) But even this isn't enough for him to live on.

The son realizes how foolish he has been, and decides to go back to his father, hoping to be treated as a hired servant. He goes back home, but before he can even reach it, his father _runs_ out to meet him. The son tries to apologize, but the father almost cuts him off with giving orders to his slaves to bring out clothes and shoes to honor his son. The father means for these things to be signs to everyone who sees his son to know that he is loved and that their relationship has not been broken. Indeed, when he calls everyone to celebrate, we can see how he thought of his son going away: "My son was dead, and is alive again; he was lost, and is found." (_v. 24_)

Do you see how God is like the father in this story? He was watching and waiting for his son to come back, and before he even got to the property line, much less the front door, he ran out to get him and bring him home. The son had his own ideas of how his father would treat him, but his father instead lavished on him love and mercy.

Before anyone reads this story and thinks it teaches that we sinners have to add a tiny bit of our own work into our savation, let me point out that the son remembered how well his father treated his servants and was spurred to go back home because of what he knew of his father's character. And when he does go home, his father runs out to hug and kiss him even before he's had a chance to apologize. He's already forgiven even before his father can see him. It is God who works in us to show us our need for salvation and we do not seek Him unless He puts tat desire in us.

* * *

Your mercy and love for us is astounding.
