+++
title = "Luke 16:1–13"
date = "2023-01-03"
+++

### [Read the passage.](https://biblia.com/bible/esv/Lk16.1-13)

Based on the preceding and following contexts, it sounds like Jesus told this
parable immediately after the one about the prodigal son. This one deals with a
shift of topics from God's seeking and forgiveness of sinners to the kind of
relationship we should have with money, which makes sense considering how both
brothers of the previous story were caught up in a love for money.

In this parable, a rich man has a steward or manager to run his estate, to take
care of all the details so the master doesn't have to. However, this manager is
dishonest and not doing a good job of maintaining his master's wealth. The
master finds out and has enough evidence to fire him, so he orders the manager
to turn over the books. During this process, the manager comes up with a plan
to help him maintain his easy lifestyle. He meets each of his master's debtors
and unilaterally reduces the amount of their debt, with the unspoken
understanding that they now owe him a favor.

It should be noted that these debtors are not small fry, considering how large
these debts are. A hundred measures was about 875 gallons of the oil, or over
1,000 bushels of wheat. By defrauding his master of these resources, the
manager could likely gain quite a lot from each of these debtors for some time
to come. When the master discovers what has happened, he actually ends up
commending the manager, in an acknowledegment that he has been outwitted. The
altered records can't be changed back or recovered, so there's not any legal
recourse he can take.

Jesus's application for this parable is rather unexpected, at least at first.
He says that unbelievers tend to be more shrewd with each other than believers
are, which makes sense. But then he says to "make friends for yourselves by
means of unrighteous wealth". (_v. 9_) What are we to make of that? We can be
sure that Jesus isn't telling us to go commit fraud or cheat people. Instead we
are to invest in people, so that the wealth that we have may be used to help
bring them to God's kingdom. Then, when we are there together, they will invite
us to their homes to celebrate.

Verses 10 through 13 explain more. People don't suddenly become honest just by
being given more to work with. Therfore, if you are faithful with money which
cannot save you, you will also be faithful with eternal riches. You can't be
devoted to amassing wealth and also be devoted to God. So a person will either
use money to serve the Lord, or use the Lord's kingdom to serve their wallet.

* * *

Give us eternal perspectives, O Lord. Teach us what is truly important.
