+++
title = "Luke 22:39–46"
date = "2023-02-10"
+++

### [Read the passage.](https://biblia.com/bible/esv/Lk22.39-46)

The Passover is finished, the hymns are sung, and the big day is tomorrow.
Jesus goes to the Mount of Olives as He had the last several days, but not to
sleep. I probably couldn't either if I knew I would give up my life the next
day. No, instead, Jesus goes to pray. He also instructs the disciples with Him
to pray so that they do not enter temptation. I have to wonder what kind of
tempation He is warning them against. Jesus knows Judas will be bringing
soldiers to arrest Him, but they don't.

With those words, Jesus goes off a little way to pray by Himself. Usually,
first century Jews would pray while standing, but here Jesus kneels. While we
have seen Jesus wield divine power, here we see His humanity, as He is weighed
down by the difficult things He will have to do tomorrow. He even goes so far
as to ask for a reprieve, a change of plan like Abraham got when he was told to
sacrifice Isaac. But even at this time He submits in obedience to the Father's
will.

In my Bible, and probably in yours too, there's a little note on verses 43 and
44. It says that some early manuscripts didn't include them. That tells me that
there's evidence to say they probably should be in the Bible, but not with 100%
confidence. It happens that way, sometimes, when you have really old writings,
but not the originals. Thankfully, God is faithful to preserve His Word through
the centuries, and there isn't any questionable passage that we base any
important doctrines upon.

Once He has finished praying, Jesus returns to the disciples and wakes them up.
I'm not sure how many times I've read this verse, but I have never noticed
before that it says they were "sleeping for sorrow". (_v. 45_) Now, the
disciples catch a lot of flak from people for how they act in the Gospels, and
a lot of it they deserve. But I think this time, we need to cut them a break.
They weren't being lazy, disloyal, or uncommitted; they were overcome with
grief. It seems they'd finally figured out what Jesus meant about being handed
over to the authorities, and that it was going to happen very, very soon. I
don't know about you, but emotional stress wears me out, and I don't keep the
energy and motivation to do anything beyond the essential when I'm going
through a hard time of some kind. This, then, might be the clue to answering
what temptation they are to prray against, especially since Jesus repeats His
instruction. It's not exactly the tempation to fall asleep, but the tempation
to worry about what is about to happen. While it's true that you can't pray
while you're asleep, I now expect the disciples were praying pretty hard that
night, too.

* * *

Keep us from the tempation of worry, because You are entirely in control, and
we trust You to do what is righteous.
